@media screen and (max-width:1024px) {
	#wrapper{ width:100%;}
	#top .top_inner{ width:100%}
	#header{ height:60px;}
	#header_inner{ width:100%;}
	#main_nav ul li{line-height: 60px; height:60px;}
	#main_nav ul li img{ height:30px; margin-top:10px;}
	.picsize{ display:none;}
	#user{ line-height:60px;}
	.language a{ line-height:60px;}
	.language span{ line-height:60px;}
	#area .left_area{ width:49%; margin-left:1%;}
	#area .right_area{ width:50%;}
	#waterfall{ width:100%;}
	#waterfall .cell{ width:90%;}
	#waterfall img{ width:90%;}
	
	#DB_gallery .DB_imgSet .DB_imgWin{ width:500px; height:500px;}
	#DB_gallery .DB_thumSet{ width:100%;}
	
	
	
	#area .auction_list{ padding-top:20px;}
	#s_lgoin{ position:relative; margin-top:20px; height:auto;}
}
@media screen and (max-width:767px) {
	/*body{ background:#fff; margin:0px;}*/
	td{ padding:5px 10px 20px 10px;}
/*	td{ padding:0;}*/
	#wrapper{ width:100%;}
	#top .top_inner{ width:100%}
	#header{ height:60px;}
	#reg_table { width:100%;}
	#reg_table td{ text-align:center;}
	#reg_table .country{ width:30%; height:48px;}
	#reg_table #phone{ top:6px; position:relative;}
	#header_inner{ width:100%;}
	#main_nav ul li{line-height: 60px; font-size:16px; margin-right:30px;}
	.picsize{ display:none;}
	#user{ line-height:60px; font-size:14px; margin-right:10px;}
	.language{ font-family:Tahoma, Geneva, sans-serif;}
	.language a{ line-height:60px;}
	.language span{ line-height:60px;}
	#area{ margin:0 auto;}
	#area .left_area{ width:100%; margin-left:0px;}
	#area .right_area{ height:auto;}
	#waterfall{ width:100%;}
	#waterfall .cell{ width:90%;}
	#waterfall img{ width:90%;}
	
	#DB_gallery .DB_imgSet .DB_imgWin{ width:100%; height:450px; display:inline}
	#DB_gallery .DB_thumSet{ width:100%;}
	
	#area .auction_list{ padding-top:20px;}
	#area .right_area{ width:100%; margin-top:20px;}
	#area .right_area .right_inner{ margin:0 5px;}
	#area .auction_table{ line-height:20px;}
	#area .auction_list .list_title{ font-size:16px; padding-left:5px;}
	#area .auction_table .td2 span{ display:-webkit-box;}
	
	
	#s_lgoin{ position:relative; margin-top:20px; height:auto;}
	.jiathis_style_32x32{ display:none;}
	#s_lgoin{ width:100%;}
	#s_lgoin .bd .field label{ display:none;}
	#s_lgoin .bd .field a{ display:block; position:relative; text-align:right;}
	#s_lgoin .bd .field input{ width:100%; height:40px; font-size:32px;}
	
	#reg_table table{ width:calc(90% - 20px); margin-top:30px;}
	#reg_table input{ width:calc(90%); height:30px; line-height:30px; font-size:14px;}
	.td_lable{ display:none;}
	td{ padding-bottom:20px;}
	.phone_check{ position:absolute; top:53px; right:inherit; }
	.pass_check{position:absolute; top:53px; right:inherit;}
	#reg_table select{ height:40px; padding:1px; margin:2px; }
	.checkpic{ height:50px;}
	
}
@media screen and (max-width:518px) {
	#DB_gallery .DB_imgSet .DB_imgWin{ display:table-cell}
}